<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:background="#999">
    
    <LinearLayout
        android:id="@+id/ll_dialog"
        android:layout_width="@dimen/convert_430px"
        android:layout_height="@dimen/convert_361px"
        android:orientation="vertical"
        android:gravity="center_horizontal"
        android:background="@drawable/shape_10pxffffff_stoke"
        android:layout_marginBottom="@dimen/convert_40px"
        app:layout_constraintVertical_bias="0.4"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent">

        <TextView
            android:id="@+id/tv_select_male"
            android:layout_width="@dimen/convert_326px"
            android:layout_height="@dimen/convert_88px"
            android:text="@string/male"
            android:textSize="@dimen/convert_30px"
            android:gravity="center"
            android:background="@drawable/bg_amount_item"
            android:textColor="@color/color_amount_text"
            android:layout_marginTop="@dimen/convert_69px"/>

        <TextView
            android:id="@+id/tv_select_female"
            android:layout_width="@dimen/convert_326px"
            android:layout_height="@dimen/convert_88px"
            android:text="@string/female"
            android:textSize="@dimen/convert_30px"
            android:gravity="center"
            android:background="@drawable/bg_amount_item"
            android:textColor="@color/color_amount_text"
            android:layout_marginTop="@dimen/convert_24px"/>

    </LinearLayout>

    <ImageView
        android:id="@+id/iv_cancel"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_centerHorizontal="true"
        android:src="@drawable/ic_cancel"
        android:padding="12dp"
        android:background="@drawable/bg_icon_cancel"
        app:layout_constraintStart_toStartOf="@+id/ll_dialog"
        app:layout_constraintEnd_toEndOf="@+id/ll_dialog"
        app:layout_constraintTop_toBottomOf="@+id/ll_dialog"
        app:layout_constraintBottom_toBottomOf="@+id/ll_dialog"/>

</androidx.constraintlayout.widget.ConstraintLayout>